L'application est disponible dans le Store situé en Belgique.
Vous devez vous assurer que votre compte Apple est localisé en Belgique. Cliquez sur ce lien ou sur l'image App Store!

L'application nécessite Android 6.0 ou version ultérieur.
Cliquez sur ce lien ou sur l'image Google Play!

20180620_screenshot_applestore_1242x2208_4
20180620_screenshot_applestore_1242x2208_3
20180620_screenshot_applestore_1242x2208_2
20180620_screenshot_applestore_1242x2208_5
20180620_screenshot_applestore_1242x2208_6